﻿#forecastAlert, #ForecastGoogleMap {
    width: 335px;
}

#footer14Text 
{
    /*clear: both;*/
}

#zoekbox 
{
	height: 24px;
width:100px;
line-height:22px;
vertical-align:baseline;
font-size:11px;
padding-bottom: 0px;
padding-top:0px;
margin:0px;
}


#footer14Text table
{
    display: inline-table;
    width: 480px;
}

#footer14Text span
{   
    color: #5e6e7d;
    font-size: 12px;
    /*font-weight: bold;*/
}

#ForecastGoogleMap img
{
    border-style: none;
    border-width: 0px;
}

#alertContainer, #forecastAlert
{
    color: #5e6e7d;
    font-size: 12px;
    font-weight: bold;
}

div#alertContainer
{
    display: none;
    width: 335px;
}

div#alertContainer .ForecastErrorGroup
{
    display: inline;
}

div#alertContainer p
{
    margin: 0px 0px 0px 105px;
    padding: 0px;
}

div#forecastWrapper, div#forecastWrapperHd
{
    color: #8d95a0;
    font-family: Arial;
    font-size: 12px;
    
    /* new styles for ns.de */
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    width: 556px;
}

#forecastWrapper p, #forecastWrapperHd p
{
    padding-left: 0px;
}

div#forecastContainer, div#forecastContainerHd
{
    height: 495px;
    width: 100%;
}

div#chartDiv, div#chartDivHd
{
    height: 187px;
    width: 100%; /* was inherit, 420px; !!! */
    padding: 0px;
    margin: 0px;
    overflow: visible;
    background-color: #fff;
}

div#forecastContainerLeft
{
    width: 43px;
    /*background-image: url('../Images/14Daagse/background-left.png');*/
    /*background-repeat: repeat-y;*/
    height: inherit;
    float:left;
}

div#forecastContainerRight
{
    /*background-color: #8abad0; */ 
    width: 43px;
    /*background-image: url('../Images/14Daagse/background-right.png');*/
    /*background-repeat: repeat-y;*/
    height: inherit;
    float:left;
}

div#forecastContainerWhiteBorder, div#forecastContainerWhiteBorderHD
{
    float: left;
    display:inline;
    background-color: #fff;
    padding-left: 0px;
    padding-right: 0px;
    width: auto; /*420px; */
    margin-left: auto;
    margin-right: auto;
    overflow: inherit;
}

div#forecastTable
{
    color: #000;
    font-size: 12px;
    /*width: 479px;*/
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
    background-color: #fff;
}

div#forecastTable table
{
    background-color: #fff;
    display: inline-table;
    border-collapse: collapse;
}

div#forecastTable table td
{
    font-size: 12px;
    margin: 0px;
    text-align: center;
    padding: 2px;
    border-right: 2px solid #fff;    
    border-left: 0px none;
    border-bottom: 0px solid #fff;
}

div#forecastTable table td a
{
    font-size: 12px;
    color: #000;
    text-decoration: none;
}

div#forecastTable table td a:hover
{
    text-decoration: underline;
}

div#forecastTable table td.white
{
    background-color: #fff;
}

div#forecastTable table td img
{
    padding: 0px;
    margin: 0px;
    border: 0px;
}

div#forecastTable table tr td.noPadding
{
    padding: 0px;
}

div#forecastTable table tr td.padding
{
    padding: 2px 0px 0px 0px;
}

div#forecastTable table td.lastBottom
{
    border-bottom: 0px none;
}

div#forecastTable .colorDay
{
    background-color: #64b066;
}

div#forecastTable .colorDate
{
    background-color: #a5d0a3;
}

div#forecastTable .colorTempMin
{
    background-color: #6fabc5;
}

div#forecastTable .colorTempMax, div#forecastTable .colorTempMax a
{
    background-color: #298846;
    color: #fff;
}

div#forecastTable .colorRainMm
{
    background-color: #7ab9dc;
    /*font-size: 11px;*/
}

div#forecastTable .colorRainChance
{
    background-color: #b0d0e9;
}

div#forecastContainerLeft a img.verticalAlign
{
    margin-top: 200%;
}

div#forecastContainerRight a img.verticalAlign
{
    margin-top: 200%;
    margin-left: 2px;
}

.verticalAlign 
{
    border: 0px;
    margin: 0px;
    float: left;
}

div#forecastContainerLeft img.hand, div#forecastContainerRight img.hand
{
    cursor: pointer; 
}

#locationSelection .dropdownlist14 {
    background: #FFFFFF url('/Images/14Daagse/ddl-button.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #fff;
    border-left: 1px solid #5794BF;    
    height: 18px;
    /*margin-bottom: 12px;*/
    cursor: pointer;
    overflow: hidden;
}
#locationSelection .hover
{
    background: url('/Images/14Daagse/ddl-button-hover.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #fff;
    /*margin-bottom: 12px;*/
    cursor: pointer;
    overflow: hidden;
    height: 18px;
    display: block;
}

#tblTable14Daagse 
{
    margin-bottom: -10px;
}

td.table14Daagse
{
    height: 18px;
    width: 200px;
    /*display: block;*/
}

#locationSelection .dropdownlist span {
    padding-left: 5px;
}

#locationSelection ul {
    list-style: none;
    margin: 2px 0px 4px 0px;
    width: 180px;
    overflow: hidden;
    padding: 0px;
    height: 0px;
    overflow: hidden;
    overflow-x: hidden !important;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#locationSelection li {
    margin: 1px 0px 0px 0px;
    padding: 3px 0px 3px 6px;
}

#locationSelection li a {
    text-decoration: none;
    font-size: 12px;
    width: 100%;
    color: #5E707A;
}

#locationSelection li a:hover {
    font-weight: bold;
    color: #d00;
}
#locationSelection li:hover {
    background: url('/Images/14Daagse/ddl-itemhover.png');
    background-repeat: repeat-x;
    font-weight: bold;
    color: #d00 !important;
}